<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Trabajo en grupo 2</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/css.css">
</head>

<body>
    <div class="fondo1">
        
    </div>
    <div class="fondo2">
        
    </div>
    <div class="wrapper">
        <div class="header">
            <div class="logo">
                <a href=" "><img src="imgs/logo.png" alt=""></a>
            </div>

            <div>
            	 <p>Segundo trabajo en grupo</p>
            </div>
            <div class="menu">
                <ul>
                    <li><a href="#">Inicio</a></li>
                    <li>Mis aficiones</li>
                    <li>Mis películas</li>
                    <li>Mis libros</li>
                    <li>Mis juegos</li>
                </ul>
            </div>
        </div>
        <div class="wrapper2">
            <div class="content">
                <div>
                    <h2>La web actual de la clase</h2>
                    <br>
                    <p>Entra a disfrutar</p>
                </div>
                <div>
                    <p>En esta web puedes encontrar y conocer los gustos y preferencias de todos los alumnos de clase</p>
                </div>
            </div>
            <div class="columna">
                <div>
                    <h4>En la playa</h4>
                    <img src="imgs/thumb.gif" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus, dolores officia obcaecati voluptates nam quisquam dolor, odit porro tenetur omnis qui adipisci asperiores, et ab quidem cupiditate! Aspernatur rem, minima. </p>
                    <p><a href="#foto1">Leer más</a></p>
                </div>
                <div>
                    <h4>No haciendo nada</h4>
                    <img src="imgs/thumb.gif" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus, dolores officia obcaecati voluptates nam quisquam dolor, odit porro tenetur omnis qui adipisci asperiores, et ab quidem cupiditate! Aspernatur rem, minima.</p>
                    <p><a href="#foto1">Leer más</a></p>
                </div>
                <div>
                    <h4>Con mi ordenador</h4>
                    <img src="imgs/thumb.gif" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus, dolores officia obcaecati voluptates nam quisquam dolor, odit porro tenetur omnis qui adipisci asperiores, et ab quidem cupiditate! Aspernatur rem, minima. </p>
                    <p><a href="#foto1">Leer más</a></p>
                </div>
            </div>
            <div id="foto1">
                <a href=" "><img src="imgs/ny.jpg" alt=""></a>
            </div>
        </div>
        <div class="footer">
        	<div><p><a href="http://css3generator.com/" target="_blank">CSS3 Generator</a></p></div>
        	<div><p><a href="https://www.css3maker.com" target="_blank">CSS3 Maker</a></p></div>
        	<div><p><a href="https://www.w3schools.com/cssref/default.asp" target="_blank">W3Schools</a></p></div>
        </div>
        	
        
    </div>
</body>

</html>